Subject: Re: bug#4643: two different definitions for catchlist in eval.c and alloc.c

From: Dan Nicolaescu <[email-masked]>
Date: Mon, 19 Oct 2009 09:58:34 -0700 (PDT)

Adrian Robert <[email-masked]> writes:

  > Just out of curiosity, is this new #include definitely not needed in
  > the ns*.m files?  I don't understand the actual issue, but it seems

I think I grepped for *.[ch], so *.m where accidentally left out.
Fixed now.

  > like every other source file has been touched.  While gcc-4.5 will
  > probably never be used on OS X (moving to clang), it might be in
  > GNUstep compilations.

This would affect any compiler that does IPA.